Outdated, conflicting and needless Magento modules

Article ID #1059
Revision: 1.3
Last update: 2011-05-29

The list of modules, known to duplicate existing functionality of Magento 1.4.x.x and later versions. We do not recommend to install these modules.

Instead, it is preferred to use built-in functionality.

 

YoastMetarobots

In Magento 1.4.1.1 you can add default meta tags at System > Configuration > Design > HTML Head section.
Every product also have own "meta" page at Catalog > Products > Product name > Meta information. So there is no necessity to install YoastMetarobots module.

Flagbit Google Webmaster Tools

You can verify your site by using Google Analytics tag, simply insert Anaytics account id at System > Configuration > Google API > Google Analytics and select "Verify by existing Google Analytics code" option at your Google Webmaster Tools account.

Yoast CanonicalURLs

In Magento 1.4.x.x you can simply enable generation of Canonical URLs at System > Configuration > Web > Search Engine Optimization. Magenting installations have these options enabled by default.

 

Fooman Speedster

This module was designed for Magento 1.3 version. Magento 1.4.x.x provides nice Merge JS and Merge CSS options at System > Configuration > Advanced > Developer screen. Magenting installations have these options enabled by default. Minification can be done with Rissip_UIOptimization extension as described in Magento Performance Optimizations article.

Did this article help you solve your issue?


Average rating: 4.71 (7 votes)

completely useless 1 2 3 4 5 most valuable

Tags: ,